<p style="color: green"><%= notice %></p>

<h1>Learning resource transactions</h1>

<div id="learning_resource_transactions">
  <% @learning_resource_transactions.each do |learning_resource_transaction| %>
    <%= render learning_resource_transaction %>
    <p>
      <%= link_to "Show this learning resource transaction", learning_resource_transaction %>
    </p>
  <% end %>
</div>

<%= link_to "New learning resource transaction", new_learning_resource_transaction_path %>
